.fst { color: #0ef; }
.snd { color: #8e8; }
.trd { color: #fe0; }
.lst { color: #a44; }
label ~ .fst, label ~ .snd, label ~ .trd, label ~ .lst { display: inline; !important; }
.fst, .snd, .trd, .lst { text-shadow: 0px 0px 1px #444; }
